Skip navigation
Rochester24
Currently Being Moderated

Adobe Flash won't update in Firefox

Sep 22, 2010 9:17 AM

For some reason, whenever I try to update to the newest version of Flash, it downloads fine and FF says it's been installed, but when I check, I still have 10.1.82.76...says that in FF and in the programs section. It's not just one computer either, it's doing it on all three of my machines. On one machine, I uninstalled Flash but  can't reinstall, as now it won't let me. Keeps saying I need a plugin. So please don't suggest uninstalling. I've tried that one too many times already. IE is fine and updated on all three machines easy

 

All I wanted was the new version of Flash for FF. Now I'm stuck with the old version on two computers and no Flash at all on another one. This is all just happening with FF, IE is fine. I've tried the manual method on the laptop that won't let me install....no luck

 

Does anyone have any idea what's going on?

 

Btw, this is happening exclusively in FF 3.6.10 with:

 

Laptop: Vista/32 bit

Laptop: Vista/32 bit

Desktop: Windows 7/64 bit

 
Replies
  • Currently Being Moderated
    Sep 22, 2010 10:24 AM   in reply to Rochester24

    Hi, the first thing I would need to know is what Flash Player files are actually Installed. Let's take one computer at a time.

     

    As you have listed them:  The first one is #1, #2, #3 in that order please.

    Laptop: Vista/32 bit

    Laptop: Vista/32 bit

    Desktop: Windows 7/64 bit

     

    #1. Go to C:\Windows\System32\Macromed\Flash  Open Flash and post back all files listed. Right click on the NPSWF files and then click on Properties in order to obtain the version numbers. Then Using FF, check in the plugins for the Shockwave Flash and let me know what version is listed.

     

    What Anti-Virus do you use and are there any AV related addons/plugins/extensions installed? (#1 only)

     

    Thanks,

     

    eidnolb

     
    |
    Mark as:
  • Currently Being Moderated
    Sep 22, 2010 11:59 AM   in reply to Rochester24

    Hi, Go to Start, Control Panel and either Add/Remove or Programs and Features and let me know if a DLM(download manager) and or a getplus or getplusplus is listed.

     

    So in the plugins there is no Shockwave Flash. Now since there is getPlusPlus there, check in the addons and the extensions to see if there is a DLM Control or a get_atlcom Class.

     

     

    Let me know on the above.

     

     

    eidnolb

     
    |
    Mark as:
  • Currently Being Moderated
    Sep 22, 2010 4:09 PM   in reply to Rochester24

    Hi, well great. For some reason depending on where you tried to Install FP with FF from it gets tangled up with that DLM and their add ons. It is not needed and that is why I suggest to use the Manual Installers instead. Why FF still uses it in their FP instructions, I don't know. Glad it worked for you.

     

    Well if you used the same Installer procedure for the other two computers, then I don't see why not use what just worked on #1. I'm sure I would.

     

    Thanks for posting back. I don't know if you want the 64bit beta or not. If you don't just use the 32bit browser to Install the 10.1.85.3.

     

     

     

    eidnolb

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points